#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: visible;
}
#cboxWrapper {
	max-width: 680px;
	height: 497px !important;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}
#cboxContent {
	position: relative;
}
#cboxLoadedContent {
	overflow: visible !important;
	/*-webkit-overflow-scrolling: touch;*/
}
#cboxTitle {
	margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}
.cboxPhoto {
  border: 0 none;
  display: block;
  float: left;
  height: 364px !important;
  margin: 120px auto auto 71px;
  max-width: none;
  position: relative;
  width: 577px !important;
  z-index: -1;
}
.cboxIframe {
  background: none repeat scroll 0 0 #000000;
  border: 0 none;
  display: block;
  height: 361px;
  margin: 115px 0 2px 98px;
  position: relative;
  width: 530px;
  /*z-index: -5;*/
}

.textframe .cboxIframe {
  z-index:auto;
}

.textframe .cboxIframe {
  background: none repeat scroll;
  border: 0 none;
  display: block;
  height: 588px;
  margin: 42px 0 2px 60px;
  width: 764px;
}
.textframe #cboxClose {
  right: 5px;
  top: 72px;
}
#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
#cboxOverlay {
	background: #1d1d1d;
}
#colorbox {
	outline: 0;
	width: 675px;
	height: 497px !important;
	overflow: visible !important;
	left: 50% !important;
	margin-left: -417px !important;
}
#colorbox.screen {
	margin-left: -332px !important;
}
#colorbox.loginOverlay {
	margin-left: -332px !important;
}
#cboxBackground {
	width: 755px;
	height: 497px !important;
	position: absolute;
	top: -16px;
	pointer-events: none;
	/*z-index:0;*/
}
.o_top {
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/overlay_top.png) no-repeat;
	width: 755px;
	height: 145px;
}
.o_left {
	background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/overlay_left.png") no-repeat;
	float: left;
	height: 325px;
	margin: 0 0 0 0px;
	width: 117px;
}
.o_right {
	background: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/overlay_right.png") no-repeat;
	float: right;
	height: 325px;
	margin: 0 0px 0 0;
	width: 144px;
}
.o_bottom {
	clear: both;
	background: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/overlay_bottom.png) no-repeat;
	width: 755px;
	height: 94px;
}
#cboxContent {
	height: 477px !important;
	margin-top: -90px;
}
.cboxIframe {
}
#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}
#cboxLoadedContent {
	border: 0px solid #000;
	height: auto !important;
}
#cboxTitle {
	position: absolute;
	top: -20px;
	left: 0;
	color: #ccc;
}
#cboxCurrent {
  color: #fff;
  font-family: 'Luckiest Guy',cursive;
  font-size: 36px;
  font-weight: bold;
  line-height: 56px;
  margin: 0 auto;
  padding-right: 16px;
  padding-top: 10px;
  position: absolute;
  right: 0;
  text-align: center;
  text-shadow: 2px 2px 0 #560000, 0 2px 0 #560000, -2px 2px 0 #560000, -2px 0 0 #560000, -2px -2px 0 #560000, 0 -2px 0 #560000, 2px -2px 0 #560000, 2px 0 0 #560000;
  top: 33px;
  width: 100%;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline: 0;
}
#cboxSlideshow {
	position: absolute;
	top: -20px;
	right: 90px;
	color: #fff;
}
#cboxPrevious:hover {
	/*background-image: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/arrow_left_hover.png);*/
	/*background-position: 1px 50%;*/
	background-position: -222px -5px
}
#cboxPrevious {
  background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/arrows_big.png");
  background-position: -149px -5px;
  background-repeat: no-repeat;
  left: 28px;
  margin-top: 0;
  outline: medium none;
  position: absolute;
  text-indent: -9999px;
  top: 50%;
   width:67px; height:108px;
}
#cboxNext:hover {
	/*background-image: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/arrows_big.png);*/
	background-position: -74px -0px;
}
#cboxNext {
  background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/arrows_big.png");
  background-position: -5px -5px
  background-repeat: no-repeat;

  margin-top: 0;
  outline: medium none;
  position: absolute;
  right: 60px;
  text-indent: -9999px;
  top: 50%;

  width:67px; height:108px;
}
#cboxClose:hover, .loginOverlay #cboxClose:hover {
	/*background-image: url(/cdn.playa-games.com/res/landingpage_new/soccerstar/img/close_hover.png);*/
	 background-position: -78px -5px;
}
#cboxClose {
  background-image: url("/cdn.playa-games.com/res/landingpage_new/soccerstar/img/sprites/close.png");
  background-position: -5px -5px;
  background-repeat: no-repeat;
  display: none;
  height: 74px;
  position: absolute;
  right: 26px;
  text-indent: -9999px;
  top: 16px;
  width: 68px;
  z-index: 50;
}


.loginOverlay #cboxClose {
  right: 44px;
  top: 26px;
}


#cboxCTA {
  bottom: 57px;
  margin-top: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 9;
  left: -100px;
}